## fonts-liberation2 2.00.1

=== Makefile ===
# common targets:
# <no target>, build, ttf-dir: create dedicated dir with TTF files
# ttf:                         create export dir with TTF files, track changes
# 4web:                        dtto for TTF, WOFF, SVG, and EOT

FONTFORGE    = fontforge
PYTHON       = python
FONTLINT     = fontlint

# TTF->EOT converters in fallback order
# the first one is canonical choice used in the release process
MKEOT        = mkeot
# URLs to be used for root string within EOT file;
# defaults to "libre roots" that allow usage on any common web page
MKEOT_URLS   = http:// https:// file://
TTF2EOT      = ttf2eot
ifneq ($(strip $(shell which $(MKEOT) 2>/dev/null)),)
    make_eot = $(MKEOT) $(1) $(MKEOT_URLS) > $(2)
else
    ifneq ($(strip $(shell which $(TTF2EOT) 2>/dev/null)),)
        make_eot = $(TTF2EOT) $(1) > $(2)
    else
        make_eot = $(error No tool for TTF->EOT conversion: $(MKEOT), $(TTF2EOT))
    endif
endif

EXPORTSCRIPT = scripts/fontexport.pe
FONTTOOLSCRIPT = scripts/setisFixedPitch-fonttools.py
SCRIPTS      = $(EXPORTSCRIPT) scripts/sfd2ttf.pe scripts/ttf2sfd.pe
MISCFILES    = AUTHORS ChangeLog LICENSE README TODO
SRCDIR       = src
EXPORTDIR    = export
CHECK_PREFIX = check

VER          = 2.00.1
NAME         = Liberation
VARIANTS     = \
    Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
    Sans-Regular       Sans-Bold        Sans-Italic       Sans-BoldItalic       \
    Serif-Regular      Serif-Bold       Serif-Italic      Serif-BoldItalic      

DISTPREFIX     := liberation-fonts-$(VER)
DISTPREFIX_TTF := liberation-fonts-ttf-$(VER)
SFDFILES       := $(addprefix $(SRCDIR)/$(NAME),    $(VARIANTS:=.sfd))
TTFFILES       := $(addprefix $(EXPORTDIR)/$(NAME), $(VARIANTS:=.ttf))

# keeping backward compatibility for "build"
all build: ttf-dir

$(EXPORTDIR):
	mkdir -p $@

# TrueType/OpenType Font, general usage
# - ttf cares about source file changes, using shared EXPORTDIR
# - ttf-dir should be a bit more efficient, creating dedicated dir for TTF
FORMATS = ttf
ttf-dir:: $(SFDFILES)
	$(FONTFORGE) -script $(EXPORTSCRIPT) -ttf $^
	$(PYTHON) $(FONTTOOLSCRIPT) src/LiberationMono-*.ttf
	mv  src/LiberationMono-Regular-fixed.ttf  src/LiberationMono-Regular.ttf
	mv  src/LiberationMono-Italic-fixed.ttf  src/LiberationMono-Italic.ttf
	mv  src/LiberationMono-Bold-fixed.ttf  src/LiberationMono-Bold.ttf
	mv  src/LiberationMono-BoldItalic-fixed.ttf  src/LiberationMono-BoldItalic.ttf
	mkdir -p $(DISTPREFIX_TTF)
	mv $(addsuffix .ttf,$(basename $^)) $(DISTPREFIX_TTF)

# web sites usage
# Web Open Font Format (WOFF); for all modern browsers (W3C recommendation)
FORMATS += woff
# SVG Font; only for WebKit and Presto based browsers (Firefox "avoids" it)
FORMATS += svg
# Embedded OpenType (EOT); MSIE only [extra recipe, FontForge can't create EOT]
FORMATS += eot
eot:: $(addprefix $(EXPORTDIR)/$(NAME), $(VARIANTS:=.eot))
	@echo
$(EXPORTDIR)/%.eot: $(EXPORTDIR)/%.ttf | $(EXPORTDIR)
	$(call make_eot,$<,$@)
4web: ttf woff svg eot

# XXX: declare other formats here if needed (TeX, etc.)

# default for formats without extra recipes defined above (e.g., not "eot"):
# summary per-format target + single file export for these declared formats
define FORMAT_template =
$(1):: $$(addprefix $$(EXPORTDIR)/$$(NAME), $$(VARIANTS:=.$(1)))
	@echo
$$(EXPORTDIR)/%.$(1):: $$(SRCDIR)/%.sfd | $$(EXPORTDIR)
	$$(FONTFORGE) -script $$(EXPORTSCRIPT) -$$(lastword $$(subst ., ,$$@)) $$< 2>/dev/null
	mv $$(SRCDIR)/$$(notdir $$@) $$(EXPORTDIR)
endef
$(foreach format,$(FORMATS),$(eval $(call FORMAT_template,$(format))))

dist: clean-dist dist-sfd dist-ttf
dist-src: dist-sfd

dist-sfd:: $(SFDFILES)
	tempdir=$$(mktemp -d) \
	  && mkdir -p $${tempdir}/$(DISTPREFIX)/{src,scripts} \
	  && cp Makefile $(MISCFILES) $${tempdir}/$(DISTPREFIX) \
	  && cp $(SFDFILES) $${tempdir}/$(DISTPREFIX)/src \
	  && cp $(SCRIPTS) $(FONTTOOLSCRIPT) $${tempdir}/$(DISTPREFIX)/scripts \
	  && tar Cczvhf $${tempdir} $(DISTPREFIX).tar.gz $(DISTPREFIX) \
	  || echo 'Problem encountered ($@)'; rm -rf -- $${tempdir}
dist-ttf: ttf
	$(PYTHON) $(FONTTOOLSCRIPT) export/LiberationMono-*.ttf
	mv  export/LiberationMono-Regular-fixed.ttf  export/LiberationMono-Regular.ttf
	mv  export/LiberationMono-Italic-fixed.ttf  export/LiberationMono-Italic.ttf
	mv  export/LiberationMono-Bold-fixed.ttf  export/LiberationMono-Bold.ttf
	mv  export/LiberationMono-BoldItalic-fixed.ttf  export/LiberationMono-BoldItalic.ttf
	tempdir=$$(mktemp -d) \
	  && mkdir -p $${tempdir}/$(DISTPREFIX_TTF) \
	  && cp $(MISCFILES) $(TTFFILES) $${tempdir}/$(DISTPREFIX_TTF) \
	  && tar Cczvhf $${tempdir} $(DISTPREFIX_TTF).tar.gz $(DISTPREFIX_TTF) \
	  || echo 'Problem encountered ($@)'; rm -rf -- $${tempdir}
# substitute tar line with this if needed:
#	  && zip -j $(DISTPREFIX_TTF).zip $(MISCFILES) $(TTFFILES) \

check:
	log="$(CHECK_PREFIX)_$$(git describe --dirty --always 2>/dev/null||date +%Y%m%d)" \
	  && for sfd in $(SFDFILES); do \
	         $(FONTLINT) $${sfd} 2>/dev/null | tee -a $${log}; echo; \
	     done

clean: clean-dist
	rm -rf -- $(DISTPREFIX)* $(DISTPREFIX_TTF)*
	rm -rf -- $(EXPORTDIR)
	rm -f -- $(CHECK_PREFIX)_*
clean-dist:
	rm -f -- *.tar.gz *.zip

.PHONY: all build ttf-dir ttf dist dist-src dist-sfd dist-ttf 4web $(FORMATS) check clean clean-dist

=== debian/changelog ===
fonts-liberation2 (2.00.1-7~18.04.2) bionic-security; urgency=medium

  * No-change upload for the security pocket.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 22:05:21 +0100

fonts-liberation2 (2.00.1-7~18.04.1) bionic; urgency=medium

  * Backport to bionic to fix skewed font metrics (LP: #1769654)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Aug 2018 17:14:31 +0200

fonts-liberation2 (2.00.1-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:34:06 +0000

fonts-liberation2 (2.00.1-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#18 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests) (closes: #898115)
    
 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 13:20:33 +0000

fonts-liberation2 (2.00.1-5) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 15:08:17 +0200

fonts-liberation2 (2.00.1-4) unstable; urgency=medium

  * Convert scripts/setisFixedPitch-fonttools.py to python3 syntax,
    explicitly call fonttools scripts with python3,
    bump Build-Depends on fonttools to the first version providing
    python3 modules; thanks Adrian Bunk (Closes: #876837).
  * Update Debian packaging following upstream's migration to pagure.io.
  * Fix typo in README.Debian.
  * Bump Standards-Version to 4.1.0.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 28 Sep 2017 20:18:56 +0200

fonts-liberation2 (2.00.1-3) unstable; urgency=medium

  * Rename source and binary packages to fonts-liberation2 (Closes: #699322).
  * Remove transitional ttf-liberation dummy package.
    It is a binary package of src:fonts-liberation by now.
  * Drop Breaks and Replaces against the ttf-liberation package.
  * Add a debian/README.Debian file to explain this package's
    relation to fonts-liberation.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 14 Sep 2016 20:57:13 +0200

fonts-liberation (2.00.1-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable. (Closes: #699322)
  * Bump Standards to 3.9.8, no changes.

  [ Fabian Greffrath ]
  * Remove "Recommends: fonts-liberation-sans-narrow", this package does
    not exist (yet).
  * Add back transitional ttf-liberation dummy package (Closes: #725646).
  * Run "wrap-and-sort -asb".
  * Apply all upstream GIT commits since the 2_00_1 tag.
  * Update Uploaders field with my Debian e-mail address.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Bump debhelper compat to 9.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Aug 2016 21:24:46 +0200

fonts-liberation (2.00.1-1) experimental; urgency=low

  * Imported Upstream version 2.00.1 (Closes: #699322).
    + Liberation Fonts from version 2.00.0 onward are based on Google Croscore
      fonts (Arimo, Cousine, Tinos) to resolve long standing licensing problems
      and also get more glyph coverage.
    + Current releases are licensed under the SIL Open Font License,
      Version 1.1, but do not include the Liberation Sans Narrow font anymore
      due to conflicting licenses.
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Mark binary packages Multi-Arch: foreign (Closes: #694864, #705178).
  * Change Conflicts to Breaks: ttf-liberation (<< 1.07.0-2).
  * Remove Build-Depends-Indep: zip, it's never been actually used at all.
  * Remove all patches, they do not apply anymore.
  * Add Build-Depends-Indep: fonttools for setisFixedPitch-fonttools.py.
  * Remove transitional ttf-liberation dummy package.
  * Add Recommends: fonts-liberation-sans-narrow.
  * Remove obsolete Breaks and Replaces: ttf-liberation (<< 1.07.0-2).
  * Update debian/copyright with the new upstream license terms
    (SIL Open Font License Version 1.1).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 18 Jul 2013 18:17:36 +0200

fonts-liberation (1.07.2-6) unstable; urgency=low

  * The fonts-liberation packages must not "Provides: ttf-liberation"
    without actually providing the expected files (Closes: #689575).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 01 Nov 2012 21:47:01 +0100

fonts-liberation (1.07.2-5) unstable; urgency=medium

  * bug-799384.patch actually also reverts bug-714191.patch
    (introduced in 1.07.2-2), so fix that, too.
  * Urgency inherited from the previous upload.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 26 Jun 2012 08:39:45 +0200

fonts-liberation (1.07.2-4) unstable; urgency=medium

  * Remove the chunk of bug-799384.patch (introduced in 1.07.2-3)
    that reverts bug-715309.patch (introduced in 1.07.2-1) and
    thus reintroduces the hinting problem of Liberation Sans Bold
    character "u" at particular point sizes (Closes: #678517).
  * Raised urgency since this is a regression introduced in wheezy.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 25 Jun 2012 15:06:13 +0200

fonts-liberation (1.07.2-3) unstable; urgency=low

  * Fix problems with glyphs Ѝ (U+040D) for Bulgarian language.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 05 Jun 2012 16:00:23 +0200

fonts-liberation (1.07.2-2) unstable; urgency=low

  * Fix Glyph '1' not the same width as other numerals.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 28 Feb 2012 13:23:37 +0100

fonts-liberation (1.07.2-1) unstable; urgency=low

  [ Christian Perrier ]
  * As msome packages that have reverse dependencies on ttf-liberation
    may hardcode the font pathanames, provide symbolic links to the old
    pathnames


=== debian/control ===
Source: fonts-liberation2
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Alan Baghumian <alan@technotux.org>,
 Christian Perrier <bubulle@debian.org>,
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Holger Levsen <holger@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 10.2.5~)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 fonttools (>> 3.15.1)
Standards-Version: 4.1.4
Homepage: https://pagure.io/liberation-fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation2

Package: fonts-liberation2
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Fonts with the same metrics as Times, Arial and Courier (v2)
 A set of serif, sans-serif and monospaced fonts from Red Hat with
 exactly the same metrics as the (non-free) Microsoft Times, Arial
 and Courier fonts, which implies those fonts can serve as a drop-in
 replacement. The font family is named Liberation.

=== debian/watch ===
version=3
https://releases.pagure.org/liberation-fonts/liberation-fonts-([0-9\.]*)\.tar\.gz

## fonts-liberation2 2.00.5

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # 4web:                        dtto for TTF, WOFF, SVG, and EOT
 
 FONTFORGE    = fontforge
-PYTHON       = python
+PYTHON       = python3
 FONTLINT     = fontlint
 
 # TTF->EOT converters in fallback order
@@ -32,7 +32,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.00.1
+VER          = 2.00.5
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \

=== debian/changelog ===
fonts-liberation2 (2.00.5-2) unstable; urgency=medium

  * Drop Christian Perrier from uploaders. Thanks for all the nice work,
    bubulle! Closes: #927517.
  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:52:10 +0200

fonts-liberation2 (2.00.5-1) unstable; urgency=medium

  * New upstream version 2.00.5

 -- Fabian Greffrath <fabian@debian.org>  Sat, 09 Mar 2019 18:05:35 +0100

fonts-liberation2 (2.00.4-1) unstable; urgency=medium

  * New upstream version 2.00.4
  * Remove patches, applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Nov 2018 16:36:46 +0100

fonts-liberation2 (2.00.3-1) unstable; urgency=medium

  * Follow upstream's move to GitHub.
  * New upstream version 2.00.3.
  * Remove all patches applied upstream.
  * Do not override the PYTHON variable in the build rule anymore.
  * Remove trailing whitespace from debian/changelog.
  * Bump debhelper compat to 11.
  * Fix vcs-field-not-canonical lintian warning.
  * Bump Standards-Version to 4.2.1, add Rules-Requires-Root and set it to "no".
  * Convert debian/copyright to DEP5 format, assume GPL-2+ for debian/*.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 25 Sep 2018 18:04:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Christian Perrier <bubulle@debian.org>,
  Eugeniy Meshcheryakov <eugen@debian.org>,
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 10.2.5~)
+ debhelper (>= 11~)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.1.4
-Homepage: https://pagure.io/liberation-fonts
-Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Homepage: https://github.com/liberationfonts
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation2
 
 Package: fonts-liberation2

## fonts-liberation2 2.1.0

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.00.5
+VER          = 2.1.0
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \

=== debian/changelog ===
fonts-liberation2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Bump Standards-Version to 4.5.0.
  * Bump debian-compat to 12.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 16 Feb 2020 14:30:22 +0100

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liberationfonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git

## fonts-liberation2 2.1.1

=== debian/changelog ===
fonts-liberation2 (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Update Debian Fonts Task Force mailing list address in the
    Maintainer field.
  * Bump debhelper-compat to 13.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 21 Jun 2020 11:49:13 +0200

## fonts-liberation2 2.1.2

=== Makefile ===
--- 
+++ 
@@ -27,12 +27,12 @@
 EXPORTSCRIPT = scripts/fontexport.pe
 FONTTOOLSCRIPT = scripts/setisFixedPitch-fonttools.py
 SCRIPTS      = $(EXPORTSCRIPT) scripts/sfd2ttf.pe scripts/ttf2sfd.pe
-MISCFILES    = AUTHORS ChangeLog LICENSE README TODO
+MISCFILES    = AUTHORS ChangeLog LICENSE README.md TODO
 SRCDIR       = src
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.1.0
+VER          = 2.1.2
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
@@ -125,7 +125,12 @@
 	rm -rf -- $(DISTPREFIX)* $(DISTPREFIX_TTF)*
 	rm -rf -- $(EXPORTDIR)
 	rm -f -- $(CHECK_PREFIX)_*
+	rm -f src/*.ttf 
 clean-dist:
 	rm -f -- *.tar.gz *.zip
+	
+install:
+	mkdir -p $(DESTDIR)/usr/share/fonts/$(DISTPREFIX_TTF) || true
+	install $(DISTPREFIX_TTF)/* $(DESTDIR)/usr/share/fonts/$(DISTPREFIX_TTF)
 
 .PHONY: all build ttf-dir ttf dist dist-src dist-sfd dist-ttf 4web $(FORMATS) check clean clean-dist

=== debian/changelog ===
fonts-liberation2 (2.1.2-2) unstable; urgency=medium

  * Suppress upstream's own install rule, so the fonts don't end up
    packaged twice. Thanks stephrom, Closes: #980289.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 Jan 2021 21:12:42 +0100

fonts-liberation2 (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Fabian Greffrath <fabian@debian.org>  Thu, 31 Dec 2020 17:46:10 +0100

## fonts-liberation2 2.1.3

=== Makefile ===
--- 
+++ 
@@ -26,13 +26,14 @@
 
 EXPORTSCRIPT = scripts/fontexport.pe
 FONTTOOLSCRIPT = scripts/setisFixedPitch-fonttools.py
+FONTVERSION_UPDATE_SCRIPT = scripts/fontfile_version_update.py
 SCRIPTS      = $(EXPORTSCRIPT) scripts/sfd2ttf.pe scripts/ttf2sfd.pe
 MISCFILES    = AUTHORS ChangeLog LICENSE README.md TODO
 SRCDIR       = src
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.1.2
+VER          = 2.1.3
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
@@ -46,6 +47,9 @@
 
 # keeping backward compatibility for "build"
 all build: ttf-dir
+
+versionupdate:
+	$(PYTHON) $(FONTVERSION_UPDATE_SCRIPT) $(SRCDIR) $(VER)
 
 $(EXPORTDIR):
 	mkdir -p $@
@@ -98,7 +102,7 @@
 	  && mkdir -p $${tempdir}/$(DISTPREFIX)/{src,scripts} \
 	  && cp Makefile $(MISCFILES) $${tempdir}/$(DISTPREFIX) \
 	  && cp $(SFDFILES) $${tempdir}/$(DISTPREFIX)/src \
-	  && cp $(SCRIPTS) $(FONTTOOLSCRIPT) $${tempdir}/$(DISTPREFIX)/scripts \
+	  && cp $(SCRIPTS) $(FONTTOOLSCRIPT) $(FONTVERSION_UPDATE_SCRIPT) $${tempdir}/$(DISTPREFIX)/scripts \
 	  && tar Cczvhf $${tempdir} $(DISTPREFIX).tar.gz $(DISTPREFIX) \
 	  || echo 'Problem encountered ($@)'; rm -rf -- $${tempdir}
 dist-ttf: ttf

=== debian/changelog ===
fonts-liberation2 (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Fabian Greffrath <fabian@debian.org>  Sun, 14 Mar 2021 21:17:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fonts-liberation2
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
  Eugeniy Meshcheryakov <eugen@debian.org>,
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)

=== debian/watch ===
version=4
https://github.com/liberationfonts/liberation-fonts/releases \
/liberationfonts/liberation-fonts/archive/@ANY_VERSION@@ARCHIVE_EXT@

## fonts-liberation2 2.1.5

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.1.3
+VER          = 2.1.5
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \

=== debian/changelog ===
fonts-liberation2 (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * Bump Standards-Version to 4.6.0

 -- Fabian Greffrath <fabian@debian.org>  Thu, 21 Oct 2021 12:31:42 +0200

fonts-liberation2 (2.1.4-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 25 Aug 2021 16:49:57 +0200

fonts-liberation2 (2.1.4-1) unstable; urgency=medium

  * Fix debian/watch file.
  * New upstream version 2.1.4
  * Bump Standards-Version to 4.5.1.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Aug 2021 09:14:52 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liberationfonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git

=== debian/watch ===
version=4
https://github.com/liberationfonts/liberation-fonts/releases \
https://github.com/liberationfonts/liberation-fonts/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
